Show patches with: Archived = No       |   42574 patches
« 1 2 ... 37 38 39425 426 »
Patch Series A/R/T S/W/F Date Submitter Delegate State
[v2,1/2] package/libyaml: bump version to 0.1.7 [v2,1/2] package/libyaml: bump version to 0.1.7 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[v3,1/1] package/pinentry: added optional support for qt5 [v3,1/1] package/pinentry: added optional support for qt5 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[v2,2/2] package/pinentry: added optional support for qt5 [v2,1/2] package/pinentry: bump version to 1.0.0 - - - 0 0 0 2017-09-17 Bernd Kuhls Changes Requested
[v2,1/2] package/pinentry: bump version to 1.0.0 [v2,1/2] package/pinentry: bump version to 1.0.0 - - - 0 0 0 2017-09-17 Bernd Kuhls Accepted
[2/2] package/pinentry: added optional support for qt5 [1/2] package/pinentry: bump version to 1.0.0 - - - 0 0 0 2017-09-17 Bernd Kuhls Superseded
[1/2] package/pinentry: bump version to 1.0.0 [1/2] package/pinentry: bump version to 1.0.0 - - - 0 0 0 2017-09-17 Bernd Kuhls Superseded
[1/1] package/libgcrypt: bump version to 1.8.1 [1/1] package/libgcrypt: bump version to 1.8.1 - - - 0 0 0 2017-09-17 Bernd Kuhls Accepted
[1/1] package/phytool: bump version to 2 [1/1] package/phytool: bump version to 2 - - - 0 0 0 2017-09-17 Bernd Kuhls Accepted
[2/2] package/php-yaml: bump version to 2.0.2 [1/2] package/libyaml: bump version to 0.1.7 - - - 0 0 0 2017-09-17 Bernd Kuhls Changes Requested
[1/2] package/libyaml: bump version to 0.1.7 [1/2] package/libyaml: bump version to 0.1.7 - - - 0 0 0 2017-09-17 Bernd Kuhls Changes Requested
[1/1] package/php-ssh2: bump version to 1.1.2 [1/1] package/php-ssh2: bump version to 1.1.2 - - - 0 0 0 2017-09-17 Bernd Kuhls Accepted
[1/1] package/imagemagick: security bump to version 7.0.7-1 [1/1] package/imagemagick: security bump to version 7.0.7-1 - - - 0 0 0 2017-09-17 Bernd Kuhls Accepted
[2/2] package/pcmanfm: bump version to 1.2.5 [1/2] package/libfm: bump version to 1.2.5 - - - 0 0 0 2017-09-17 Bernd Kuhls Accepted
[1/2] package/libfm: bump version to 1.2.5 [1/2] package/libfm: bump version to 1.2.5 - - - 0 0 0 2017-09-17 Bernd Kuhls Accepted
[1/1] package/pcsc-lite: bump version to 1.8.22 [1/1] package/pcsc-lite: bump version to 1.8.22 - - - 0 0 0 2017-09-17 Bernd Kuhls Accepted
[1/1] package/pcre2: bump version to 10.30 [1/1] package/pcre2: bump version to 10.30 - - - 0 0 0 2017-09-17 Bernd Kuhls Accepted
[1/1] package/owfs: bump version to 3.2p1 [1/1] package/owfs: bump version to 3.2p1 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/openswan: bump version to 2.6.50 [1/1] package/openswan: bump version to 2.6.50 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/omniorb: bump version to 4.2.2 [1/1] package/omniorb: bump version to 4.2.2 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/openobex: bump version to 1.7.2 [1/1] package/openobex: bump version to 1.7.2 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/openntpd: bump version to 6.2p2 [1/1] package/openntpd: bump version to 6.2p2 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/openmpi: bump version to 1.10.7 [1/1] package/openmpi: bump version to 1.10.7 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/openipmi: bump version to 2.0.24 [1/1] package/openipmi: bump version to 2.0.24 - - - 0 0 0 2017-09-16 Bernd Kuhls Rejected
[1/1] package/opencv3: bump version to 3.3.0 [1/1] package/opencv3: bump version to 3.3.0 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/opencv: bump version to 2.4.13.3 [1/1] package/opencv: bump version to 2.4.13.3 - - - 0 0 0 2017-09-16 Bernd Kuhls Changes Requested
[1/1] package/opencore-amr: bump version to 0.1.5 [1/1] package/opencore-amr: bump version to 0.1.5 - - - 0 0 0 2017-09-16 Bernd Kuhls Accepted
[1/1] package/openal: bump version to 1.18.1 [1/1] package/openal: bump version to 1.18.1 - - - 0 0 0 2017-09-16 Bernd Kuhls Accepted
[1/1] package/bluez5_utils: security bump version to 5.47 [1/1] package/bluez5_utils: security bump version to 5.47 - - - 0 0 0 2017-09-16 Bernd Kuhls Accepted
[2/2] linux: bump default to version 4.13.2 Untitled series #3423 - - - 0 0 0 2017-09-16 Bernd Kuhls Superseded
[1/2] linux-headers: bump 3.2.x and 4.{4, 9, 12, 13}.x series [1/2] linux-headers: bump 3.2.x and 4.{4, 9, 12, 13}.x series - - - 0 0 0 2017-09-16 Bernd Kuhls Superseded
[1/1] package/olsr: bump version to 0.9.6.1 [1/1] package/olsr: bump version to 0.9.6.1 - - - 0 0 0 2017-09-14 Bernd Kuhls New
[1/1] package/ofono: bump version to 1.20 [1/1] package/ofono: bump version to 1.20 - - - 0 0 0 2017-09-14 Bernd Kuhls New
[1/1] package/ocrad: bump version to 0.26 [1/1] package/ocrad: bump version to 0.26 - - - 0 0 0 2017-09-14 Bernd Kuhls New
[3/3] package/nvidia-driver: bump version to 384.69 [1/3] package/libglu: needs host-pkgconf - - - 0 0 0 2017-09-13 Bernd Kuhls New
[2/3] package/nvidia-driver: depends on xlib_libX11 & xlib_libXext [1/3] package/libglu: needs host-pkgconf - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/3] package/libglu: needs host-pkgconf [1/3] package/libglu: needs host-pkgconf - - - 0 0 0 2017-09-13 Bernd Kuhls New
[v2,1/1] package/pulseaudio: bump version to 11.0 [v2,1/1] package/pulseaudio: bump version to 11.0 - - - 0 0 0 2017-09-13 Bernd Kuhls Superseded
[4/4] package/kodi-skin-confluence: bump version to 3.1.4 [1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[3/4] package/kodi-pvr-hts: bump version to 3.4.28 [1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[2/4] package/kodi-inputstream-rtmp: bump version to 1.0.6 [1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 [1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/1] package/nss-pam-ldapd: bump version to 0.9.8 [1/1] package/nss-pam-ldapd: bump version to 0.9.8 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/1] package/nodm: bump version to 0.13 [1/1] package/nodm: bump version to 0.13 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[2/2] package/nodejs: bump version to 8.5.0 [1/2] package/libuv: bump version to 1.14.1 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/2] package/libuv: bump version to 1.14.1 [1/2] package/libuv: bump version to 1.14.1 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/1] package/nmon: bump version to 16g [1/1] package/nmon: bump version to 16g - - - 0 0 0 2017-09-13 Bernd Kuhls Accepted
[1/1] package/nmap: bump version to 7.60 [1/1] package/nmap: bump version to 7.60 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/1] package/ninja: bump version to 1.8.2 [1/1] package/ninja: bump version to 1.8.2 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[5/5] package/ngircd: add optional support for linux-pam [1/5] package/ngircd: bump version to 24 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[4/5] package/ngircd: make zlib an optional dependency [1/5] package/ngircd: bump version to 24 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[3/5] package/ngircd: add optional support for gnutls [1/5] package/ngircd: bump version to 24 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[2/5] package/ngircd: add optional dependency to openssl [1/5] package/ngircd: bump version to 24 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/5] package/ngircd: bump version to 24 [1/5] package/ngircd: bump version to 24 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/1] package/slang: bump version to 2.3.1a [1/1] package/slang: bump version to 2.3.1a - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/1] package/newt: bump version to 0.52.20 [1/1] package/newt: bump version to 0.52.20 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/1] package/net-tools: bump version [1/1] package/net-tools: bump version - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/1] package/neard: bump version to 0.16 [1/1] package/neard: bump version to 0.16 - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/1] package/librsync: not available in static builds [1/1] package/librsync: not available in static builds - - - 0 0 0 2017-09-13 Bernd Kuhls New
[1/1] package/ndisc6: bump version to 1.0.3 [1/1] package/ndisc6: bump version to 1.0.3 - - - 0 0 0 2017-09-13 Bernd Kuhls Accepted
[1/1] package/ncmpc: bump version to 0.27 [1/1] package/ncmpc: bump version to 0.27 - - - 0 0 0 2017-09-13 Bernd Kuhls Accepted
[1/1] package/ncdu: bump version to 1.12 [1/1] package/ncdu: bump version to 1.12 - - - 0 0 0 2017-09-13 Bernd Kuhls Accepted
[1/1] package/nano: bump version to 2.8.7 [1/1] package/nano: bump version to 2.8.7 - - - 0 0 0 2017-09-13 Bernd Kuhls Accepted
[1/1] package/librsync: security bump to version 2.0.0 [1/1] package/librsync: security bump to version 2.0.0 - - - 0 0 0 2017-09-12 Bernd Kuhls Accepted
[v2,1/1] package/waylandpp: new package [v2,1/1] package/waylandpp: new package - - - 0 0 0 2017-09-12 Bernd Kuhls New
[1/1] package/ffmpeg: bump version to 3.3.4 [1/1] package/ffmpeg: bump version to 3.3.4 - - - 0 0 0 2017-09-12 Bernd Kuhls Accepted
[3/3] package/libsodium: bump version to 1.0.13 [1/3] package/fwup: bump version to 0.15.4 - - - 0 0 0 2017-09-10 Bernd Kuhls Accepted
[2/3] package/zeromq: bump version to 4.1.6 [1/3] package/fwup: bump version to 0.15.4 - - - 0 0 0 2017-09-10 Bernd Kuhls Accepted
[1/3] package/fwup: bump version to 0.15.4 [1/3] package/fwup: bump version to 0.15.4 - - - 0 0 0 2017-09-10 Bernd Kuhls Accepted
[2/2] linux: bump default to version 4.13.1 [1/2] linux-headers: bump 4.{9, 12, 13}.x series - - - 0 0 0 2017-09-10 Bernd Kuhls Accepted
[1/2] linux-headers: bump 4.{9, 12, 13}.x series [1/2] linux-headers: bump 4.{9, 12, 13}.x series - - - 0 0 0 2017-09-10 Bernd Kuhls Accepted
[2/2] package/x11r7/xdriver_xf86-video-ati: bump version to 7.10.0 [1/2] package/x11r7/xdriver_xf86-video-amdgpu: bump version to 1.4.0 - - - 0 0 0 2017-09-09 Bernd Kuhls Accepted
[1/2] package/x11r7/xdriver_xf86-video-amdgpu: bump version to 1.4.0 [1/2] package/x11r7/xdriver_xf86-video-amdgpu: bump version to 1.4.0 - - - 0 0 0 2017-09-09 Bernd Kuhls Accepted
[1/1] package/pulseaudio: bump version to 11.0 [1/1] package/pulseaudio: bump version to 11.0 - - - 0 0 0 2017-09-08 Bernd Kuhls Changes Requested
[2/2] linux: bump default to version 4.12.11 [1/2] linux-headers: bump 4.{4, 9, 12}.x series - - - 0 0 0 2017-09-07 Bernd Kuhls Superseded
[1/2] linux-headers: bump 4.{4, 9, 12}.x series [1/2] linux-headers: bump 4.{4, 9, 12}.x series - - - 0 0 0 2017-09-07 Bernd Kuhls Accepted
[1/1] package/eudev: bump version to 3.2.4 [1/1] package/eudev: bump version to 3.2.4 - - - 0 0 0 2017-09-07 Bernd Kuhls Accepted
[1/1] package/mesa3d-headers: bump version to 17.2.0 [1/1] package/mesa3d-headers: bump version to 17.2.0 - - - 0 0 0 2017-09-07 Bernd Kuhls Accepted
[4/4] package/tvheadend: add optional support for rpi-userland [1/4] package/tvheadend: add option to en-/disable transcoding support - 1 - 0 0 0 2017-09-06 Bernd Kuhls New
[3/4] package/tvheadend: add optional support for libva-accelerated transcoding [1/4] package/tvheadend: add option to en-/disable transcoding support - 1 - 0 0 0 2017-09-06 Bernd Kuhls New
[2/4] package/tvheadend: bump version, add optional dependencies to opus & x265 [1/4] package/tvheadend: add option to en-/disable transcoding support - - - 0 0 0 2017-09-06 Bernd Kuhls New
[1/4] package/tvheadend: add option to en-/disable transcoding support [1/4] package/tvheadend: add option to en-/disable transcoding support - 1 - 0 0 0 2017-09-06 Bernd Kuhls New
[1/1] package/pngquant: fix target build [1/1] package/pngquant: fix target build - - - 0 0 0 2017-09-06 Bernd Kuhls Accepted
[1/1] package/tvheadend: bump version [1/1] package/tvheadend: bump version - - - 0 0 0 2017-09-04 Bernd Kuhls Changes Requested
[1/1] package/pngquant: bump version to 2.10.1 [1/1] package/pngquant: bump version to 2.10.1 - - - 0 0 0 2017-09-04 Bernd Kuhls Accepted
[1/1] package/mesa3d: bump version to 17.2.0 [1/1] package/mesa3d: bump version to 17.2.0 - - - 0 0 0 2017-09-04 Bernd Kuhls Accepted
[1/1] package/luvi: needs git submodules [1/1] package/luvi: needs git submodules 1 - - 0 0 0 2017-09-04 Bernd Kuhls Accepted
[1/1] package/mdadm: not available in static builds [1/1] package/mdadm: not available in static builds - - - 0 0 0 2017-09-04 Bernd Kuhls New
[1/1] package/eudev: bump version to 3.2.3 [1/1] package/eudev: bump version to 3.2.3 - - - 0 0 0 2017-09-04 Bernd Kuhls Accepted
[1/1] package/waylandpp: new package [1/1] package/waylandpp: new package - - - 0 0 0 2017-09-03 Bernd Kuhls Superseded
[1/1] package/php: bump version to 7.1.9 [1/1] package/php: bump version to 7.1.9 - - - 0 0 0 2017-09-03 Bernd Kuhls Accepted
[1/1] DEVELOPERS: add myself as maintainer for libpng [1/1] DEVELOPERS: add myself as maintainer for libpng - - - 0 0 0 2017-09-03 Bernd Kuhls Accepted
[1/1] package/util-linux: fix dependencies for linux-pam in BR2_PACKAGE_UTIL_LINUX_LOGIN [1/1] package/util-linux: fix dependencies for linux-pam in BR2_PACKAGE_UTIL_LINUX_LOGIN - - - 0 0 0 2017-09-03 Bernd Kuhls Superseded
[1/1] package/log4cpp: force autoreconf [1/1] package/log4cpp: force autoreconf - - - 0 0 0 2017-09-03 Bernd Kuhls Accepted
[1/1] package/stella: bump version to 5.0.2 [1/1] package/stella: bump version to 5.0.2 - - - 0 0 0 2017-09-03 Bernd Kuhls Accepted
[1/1] package/linux-firmware: fix typo in license info for qla2xxx [1/1] package/linux-firmware: fix typo in license info for qla2xxx - - - 0 0 0 2017-09-03 Bernd Kuhls Accepted
[1/1] package/sqlite: bump version to 3.20.1 [1/1] package/sqlite: bump version to 3.20.1 - - - 0 0 0 2017-09-03 Bernd Kuhls Accepted
[1/1] util-linux: linux-pam is needed for su [1/1] util-linux: linux-pam is needed for su - - - 0 0 0 2017-09-03 Bernd Kuhls Accepted
[1/1] package/fontconfig: bump version to 2.12.4 [1/1] package/fontconfig: bump version to 2.12.4 - - - 0 0 0 2017-09-02 Bernd Kuhls Accepted
[2/2] package/netatalk: bump version to 3.1.11 [1/2] package/netatalk: remove patch applied upstream - - - 0 0 0 2017-09-02 Bernd Kuhls Accepted
[1/2] package/netatalk: remove patch applied upstream [1/2] package/netatalk: remove patch applied upstream 1 - - 0 0 0 2017-09-02 Bernd Kuhls Accepted
« 1 2 ... 37 38 39425 426 »